/*! 
 * Kalatheme (http://drupal.org/project/kalatheme) 
 */ 

.title-separator {    font-size: 26px;margin-bottom: 70px;margin-top: 70px;text-align: left; border-top: 1.5px solid #ccc;overflow: visible;}
.title-separator .line {background-color: #ffc627;color: #2a2a2a;margin-top: -20px;display: lock;font-weight: bold;z-index: 10;padding: 0px 15px;float: left;}

a.box-link {display: block;border: 1px solid #ccc;min-height: 400px;margin-bottom: 30px;}
a.box-link:hover{-webkit-box-shadow:0px 3px 8px -4px rgba(0,0,0,0.75);-moz-box-shadow:0px 3px 8px -4px rgba(0,0,0,0.75);box-shadow:0px 3px 8px -4px rgba(0,0,0,0.75);}
img {max-width: 100%;height: auto;vertical-align: bottom;}
.box-link-text {background-color: #ffffff;color: #2a2a2a;height:250px;margin: auto;margin-top: auto;margin-top: -34px;padding: 1px 15px 0px 15px;position: relative;width: 90%;}
.box-link-text h3 {margin-bottom:0px;font-weight:bold;font-size:1.4em;margin-top:10px;}
.box-link-text p {padding-bottom:0px;margin-top:0px;}
.top-position .box-link-text h3{font-size:2.1em;}
.top-position .box-link-text p{font-size:1.3em;}

.asu-blocks h3 {font-size: 48px;font-weight: 700;padding-bottom: 10px;border-bottom: 5px solid #ffc628;margin-bottom: 9px;max-width: 400px;}
.in-the-news h4 {font-size: .9em;background-color:#ffc627;text-transform: capitalize;margin-bottom:7px;padding-left:3px;padding-right:3px;display:inline;}
.in-the-news p{font-weight:bold;font-size:.9em;margin-top:6px;}
.in-the-news .box-link-text{padding:7px 23px 20px 17px;}
a.box-link.in-the-news{min-height:100%;}
a.box-link.in-the-news .box-link-text{height:115px;}
.view-asu-in-numbers h3{font-weight:bold;margin-bottom:0px;line-height:1.2em;}
.view-asu-in-numbers p{margin-top:5px;}
.info-row {display: flex;padding-top: 10px;padding-bottom: 10px;}
.progress.info {height: 53px;margin-bottom: 5px;border-radius: initial;background-color: #D1A5B4;box-shadow: none;-webkit-box-shadow: none;width: 55%;display: inline-grid;}

.progress-bar.info-bar {background-color: #8C1D40;color: #fff;text-align: left;font-size: 24px;  line-height: normal;font-weight: 400;padding-top: 10px;padding-left: 20px;}
.info-text {display: inline-block;margin-bottom: 5px;line-height: initial;font-size: 42px;   font-weight: 900;padding-left: 30px;}
.grey {color: #808080;}
hr{border-top:1.5px solid #ccc;margin-top:47px;margin-bottom:47px;}
.easy-breadcrumb{border-bottom:1.5px solid #ccc;padding-bottom:10px;}

#driving-azs-economy-table table > tbody > tr:nth-child(2n+1){background-color:#fff;}
#driving-azs-economy-table .odd{background-color:#f5f5f5;font-weight:bold;}


.col-1 [data-aos^="fade"][data-aos^="fade"].aos-animate {transition-delay: .2s;} 
.col-2 [data-aos^="fade"][data-aos^="fade"].aos-animate {transition-delay: .4s;} 
.col-3 [data-aos^="fade"][data-aos^="fade"].aos-animate {transition-delay: .6s;} 
.col-4 [data-aos^="fade"][data-aos^="fade"].aos-animate {transition-delay: .8s;} 
.flexslider .slides .down-arrow img {width: 40px;margin: 0 auto;}
.slidecontainer img{width:100%;}
.slidecontainer h2 {font-size: 3rem;}

.chart-legend{display:inline-block;}
ul.chart-legend {list-style-type:none;margin:0;padding:0;}
ul.chart-legend li{float:left;display:block;font-size:.9em;font-weight:bold;text-align:center;margin-bottom:20px;margin-right:21px;padding:7px 11px;text-decoration: none;}
.chart-font-white{color:#fff;}
.chart-font-black{color:#000;}
.chart-background-green{background-color:#78BD22;}
.chart-background-blue{background-color:#00A2E0;}
.chart-background-gold-dark{background-color:#DBA60C;}
.chart-background-gold-medium{background-color:#FEC627;}
.chart-background-gold-light{background-color:#FFDC7E;}
.chart-background-maroon-dark{background-color:#70142F;}
.chart-background-maroon-medium{background-color:#951D40;}
.chart-background-maroon-light{background-color:#C6486D;}
.chart-background-gray-dark{background-color:#464D55;}
.chart-background-gray-medium{background-color:#5C666F;}
.chart-background-gray-light{background-color:#9AA3AC;}

.padding-left-right-10{padding-left:10px;padding-right:10px;}
.padding-left-right-20{padding-left:20px;padding-right:20px;}
.padding-left-right-30{padding-left:30px;padding-right:30px;}
.padding-left-right-40{padding-left:40px;padding-right:40px;}
.padding-left-right-50{padding-left:50px;padding-right:50px;}
.padding-left-right-60{padding-left:60px;padding-right:60px;}
.padding-left-right-70{padding-left:70px;padding-right:70px;}
.padding-left-right-80{padding-left:80px;padding-right:80px;}
.padding-left-right-90{padding-left:90px;padding-right:90px;}
.padding-left-right-100{padding-left:100px;padding-right:100px;}

#arizona-science-and-technology-centers p{margin-top:0;}
#arizona-science-and-technology-centers img{padding-bottom:15px;}

#current-vs-goal h3{font-size:26px;font-weight:bold;}
#current-vs-goal .asu-blocks h3 {font-size: 16px;font-weight: 700;padding-bottom: 10px;border-bottom: 5px solid #ffc628;margin-bottom: 9px;max-width: 400px;}

    .nei h4{background-color:#fff;font-weight:bold;}
    .nei .in-the-news p{font-weight:inherit;}
    .nei a.box-link.in-the-news{min-height:none;}
    .nei .in-the-news .box-link-text{padding-top:16px;}
    .col-container{display:flex;width:100%;}
    .col-container .block-item{flex:1; padding:8px;}
	
#nei-page .row.row-4.beast-two-column{display:none;} 

@media (max-width: 930px) { 
    .box-link-text {
        height:auto;
        padding-bottom:20px;
    }  
}
@media (max-width: 720px) { 
    .slidecontainer h2{
        font-size:2rem;    
    }
}

@media (max-width: 480px) { 
    .padding-left-right-80 {
        padding-left: 0px;
        padding-right: 0px;
    }  
    .padding-left-right-100 {
        padding-left: 0px;
        padding-right: 0px;
    }  
}

@media (max-width: 380px) { 
    .slidecontainer h2{
        font-size:1.5rem;    
    }
}
